<!DOCTYPE html>
<html>
  <head>
    <title>Links</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta name="keywords" content="links" />
  </head>

  <body>
    <!-- Use a link to access HTML document -->
    <div>
      <a href="../../Lecture 1/basic_elements.html">
        Go to Basic Elements From Lecture 1
      </a>
    </div>

    <br />

    <!-- Use a link to open a website -->
    <div>
      <a href="https://www.facebook.com" target="_blank">
        Visit Facebook
      </a>
    </div>

    <br />

    <!-- Use a link to open an email program -->
    <div>
      <a href="mailto:nikol.tsapreva@primeholding.com">
        Click to contact me!
      </a>
    </div>

    <br />

    <!-- Use a link to access an anchor -->
    <div>
      <a href="#last">Go to the last paragraph!</a>
    </div>

    <p>
      Lorem Ipsum is simply dummy text of the printing and typesetting industry.
      Lorem Ipsum has been the industry's standard dummy text ever since the
      1500s, when an unknown printer took a galley of type and scrambled it to
      make a type specimen book. It has survived not only five centuries, but
      also the leap into electronic typesetting, remaining essentially
      unchanged. It was popularised in the 1960s with the release of Letraset
      sheets containing Lorem Ipsum passages, and more recently with desktop
      publishing software like Aldus PageMaker including versions of Lorem
      Ipsum.
    </p>
    <p>
      Lorem Ipsum is simply dummy text of the printing and typesetting industry.
      Lorem Ipsum has been the industry's standard dummy text ever since the
      1500s, when an unknown printer took a galley of type and scrambled it to
      make a type specimen book. It has survived not only five centuries, but
      also the leap into electronic typesetting, remaining essentially
      unchanged. It was popularised in the 1960s with the release of Letraset
      sheets containing Lorem Ipsum passages, and more recently with desktop
      publishing software like Aldus PageMaker including versions of Lorem
      Ipsum.
    </p>
    <p id="last">
      Lorem Ipsum is simply dummy text of the printing and typesetting industry.
      Lorem Ipsum has been the industry's standard dummy text ever since the
      1500s, when an unknown printer took a galley of type and scrambled it to
      make a type specimen book. It has survived not only five centuries, but
      also the leap into electronic typesetting, remaining essentially
      unchanged. It was popularised in the 1960s with the release of Letraset
      sheets containing Lorem Ipsum passages, and more recently with desktop
      publishing software like Aldus PageMaker including versions of Lorem
      Ipsum.
    </p>
  </body>
</html>
